<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtkz8/JzlTpC8vHf7o6VwzNWk+QWdBQ3FLTcGkpvvs7ffo6WM6PbSO
        kaOJi/zv8Pvw8frv8HtWWrebnvft7l01Ophpb4ZmatnKzPzt7/fv8IRcYvvt7/rz9GxDSnNNVPDe4ffr
        7f74+fz291Y5P8mssvrr7vPp6+rg4vXw8UApLmpKUdWxuaSKkJqDiP7s8Ihsc/7q7//v8/zw85uXmE0r
        NGc+SWBFTKR/iZN1fZh7g7Wip5FuePvt8fDp6+nQ2Pzv8zUeJkQnMU40PUUuNoh0e/Tu8M3Ky1xDTHZb
        ZUU3PLyxtfrv8xIKDf3t82JMVTYsMK+cpM67w/zo8N/V2TclLXxibfjv8z0yN52Sl/3u9aaVnRMPEWZU
        XRgUFv7w9yQiI/nt88/Fyq+nq/z2+cvJyrq4uU0+RltOVYd8gpeMknhxdY6EiqCbnvLl7r+1vLWss6Wg
        pSwrLM3LzcTCxPn4+fTz9Ly7vJqZmq6rr5qYnMrIzNzb3dDP06morr28wsPCyQEBfgUFggYGYxMThgwM
        Oh8fjioqjh4eXTY2m0NDnklJpV1dq1dXmWxssXR0t29vpouLxEpKaJaWy2hoiJ2dy7u75K+v1sbG4ra2
        zNbW6zc3PNvb61BQVuvr+eHh79TU4efn8llZXXd3fO3t9rm5vt3d4ra2uvX1+fLy9vz8/vv7/efn6eTk
        5rOztfz8/fDw8evr7KenqIuLjICAgbm7136Evs3P5MbI25eeydTV23B8uH6GrL3C2ZKau6uy0KquwKer
        vbG1x66yxJeZoXN+qIaQs5Sew8/R2EZcok1kq2V1qpyjubq8wYGFhhd/f0R6ejEyMY6jgniDcR8gFczN
        f6yubI2OWH1+TmxtRFpbOSEhFAYGBdmUFgUDAVQ2MpmQj/rw78i3tvrk5P/v7/zv7/vv7/jt7fnv7/v3
        9/78/PLx8c7Nzaqpqf7+/vv7+/b29uLi4tnZ2dPT076+vq6urp+fn5WVlWhoaEtLSw0NDQICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBfwEOKlzIcGGAhw0j
        ShSYz5a7WvqqiQEzMWKPFy94YMDAY4pAaLLsyAMQzw8sUp06MuzC40UFCC+mBCEjB9ApegCCwoMnxp8X
        mQtTPYNlD1YcMj3mAKr1DJU8WXjuAKjVKSHSgqlSBQJk5xmVNzzWNFmDap6fWbHgvaI1bR+drwNTCYQV
        CFYqQXvWsMnDxo+rVvJUAaCHj44eWrag4cNLUBCfQMrQxLGDxs+rtsr+1HmWyhisWfPs6YEGzVa+eTLd
        Kn1lhUycP8r6aCgrSJmgUmrm8AoadJa7e7Vcw5Lop089K1ao7Omyh0qXI4L57KHFZo6dVLI4Zf9aRRzA
        nXrIbbWpZZAXLyvk3pDh+WJHBgoZQBwIV+SGiRY8BNLHHneEksgghjRySSjlAeBHGwP1hgovTVRwn01L
        gJAAAg4ccIEDF1xwwA3+YTHFLHdUwmAolSxCCCGLTGIKAPPsY88/gRzBhiBlZHiAAwpQoEAIHcigAwQP
        VKDkAj1gQcQVX/ARzySIDJJIJJqwYkomjlQCgB3TCKTMM3PsoEAGFYj0wAlUaBCECA0wQEMYH0ggQQlU
        4HAFEW2Icsko8OSCi4uGOJJJUO9wdIpvPCSQgQbniBBEORLU8ME4lTqRxQpIpDNCDCLIcMUVS7jSiCEw
        TsIJKywywpIt3vz/A0gqW4SQARUxjBFDFQygM0EJ7Aw11B0WoGAsCSqggQYZnMzSipa3VIlIJDO+QopX
        chxBATkNjIGCBx6gcw4JAAjKDDPBrASEBRaQoIsvxyCTDC699LKLKqLcwckkkwDgTlcCxZFBCAuIgMI5
        54xzzgcA/ELAwxDL0g4SJciTDMQYM4NHIYMsgktQ94gxECwyOBDCCVVEMME5v64CsTDNPNwMALrkIsst
        8EJ8zDHA4AFNPZpAolgtsQpUCwwhIFBBA76eg846tzzsTFDIDBPUw8nUYwc8yzzMih2nGHNIIYxoAsAs
        +ngFDjRsdICADiKoE4E65nxwMQHDvKNsKm8A//AwMu58IUvXBABwSCeUQPPHLf3WA/BD1LxxBAg+iNC0
        OSsA8/Aw9QDgDCpBDTOMH2e0MfjD7HxCiSKFEPJIUHlMA1EA/JSBNAZBRKDyOSvw8vAxABDzsC8A+OKL
        MEm4gQfhhj+yiSuh/AlPPvxAhJAebFDQQRBC1DCBOSoAQDjhBBTjNwHIJCGOPMyT8siBiFTCCh76+GP9
        P7ZskUEHVNBAQwTmsMIdZkE+AkztfMiowxbY9zAAdMIXDOLEJRazj/v9Ax+S64ALuOAEIcRABU1YiR9E
        5woAvKM8SWCDVoijBUtIwkozsgMdvDKyOWjLBTMQQgQakAIyrKENbwiiDf/UwAQtSIEOUkhDG9ZwBS88
        wQtSKMUoYqEJTwAAHxwxCCDWoEEDcKABKEgHEOJwBDWkQQtXkAIT0mAEKWiBCWpQgxY2AgYtlCIRhHAE
        S0rhj4Okgg8ZWEAVfkCDDQTBBTxoAYmMMAQlREEJJihCDnIQhS+YkQhDSMMa5gEKTNDoEzQkiD220IIX
        wCEIJ9BBB0DgAAQkoAVGKAIWlvCFNkThBk8iQhHSUAQlHMEYpRAHOXYju4PsQQYJ6MALZAACEISAAtrD
        QhSIkIYjLMEN3+iCDL7gyC98QQZsgEY0xhkNaUBDZAPpxkPWyc52ttN+7nwIPNfZj3quU50BKIAA9snV
        z376858ADShA8ynQghr0oAIg6DWsMYACZGOfA7AGQyE6gIhmQxsMHQBGK1qAa3CDo9eoaES3MYAADIAb
        BO3oPreBDWwIQBva4OcA9hlSmMp0nzCdqQBCqtOQCkCnBNWpP21KUWt0dKMDwEZGC0DUn1bUqNf46T6D
        GlUBcIOfTZ3pNfSZVX76dKcV3ak+pZpQfW7Voi19aUwhitNtIFUbQrUqSHWqjW2QlaAIzate8arXvhY0
        nwUIrGAHS9jCGvawhbVePBe7Tm8w9rHtpIxAAuBYygQEADs=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAOAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7PzsDAwP///wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAALACwAAAAAEAAOAAAIcQAXCBSIoKBBgwMHIlDAoKFDBQYS
        EmQwoGJFBhElLnT4MGNCBAwEiBSJ0YBJhQw5NjSAgGXEgzALumTpEACABAkU6HTZMmZMlj0b3tRZoOjO
        lgtADtVJoOnOkyajSpV6IKMBBjZx6gwQwEDVhFPDDgwIADs=
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
</root>